eclipse helios: Cannot complete the install because of a conflicting dependency

Thursday, July 10, 2014










Take the 2-minute tour ×

Stack Overflow is a question and answer site for professional and enthusiast programmers. It's 100% free, no registration required.


















when i try to install plugin on eclipse helios it give me this



Cannot complete the install because of a conflicting dependency.
Software being installed: Android Traceview 23.0.2.1259578 (com.android.ide.eclipse.traceview.feature.feature.group 23.0.2.1259578)
Software currently installed: Eclipse IDE for Java Developers 1.3.2.20110301-1807 (epp.package.java 1.3.2.20110301-1807)
Only one of the following can be installed at once:
Common Eclipse Runtime 3.6.0.v20100503 (org.eclipse.equinox.common 3.6.0.v20100503)
Common Eclipse Runtime 3.6.100.v20120522-1841 (org.eclipse.equinox.common 3.6.100.v20120522-1841)
Cannot satisfy dependency:
From: Android Traceview 23.0.2.1259578 (com.android.ide.eclipse.traceview.feature.feature.group 23.0.2.1259578)
To: org.eclipse.core.runtime 3.7.0
Cannot satisfy dependency:
From: Eclipse IDE for Java Developers 1.3.2.20110301-1807 (epp.package.java 1.3.2.20110301-1807)
To: org.eclipse.epp.package.java.feature.feature.group [1.3.2.20110301-1807]
Cannot satisfy dependency:
From: Core Runtime 3.8.0.v20120912-155025 (org.eclipse.core.runtime 3.8.0.v20120912-155025)
To: bundle org.eclipse.equinox.common [3.6.100,4.0.0)
Cannot satisfy dependency:
From: EPP Java Package 1.3.2.20110301-1807 (org.eclipse.epp.package.java.feature.feature.group 1.3.2.20110301-1807)
To: org.eclipse.platform.feature.group [3.6.2.r362_v20110210-9gF78Gs1FrIGnHDHWkEcopoN8AmxeZflGDGKQi]
Cannot satisfy dependency:
From: Eclipse Platform 3.6.2.r362_v20110210-9gF78Gs1FrIGnHDHWkEcopoN8AmxeZflGDGKQi (org.eclipse.platform.feature.group 3.6.2.r362_v20110210-9gF78Gs1FrIGnHDHWkEcopoN8AmxeZflGDGKQi)
To: org.eclipse.rcp.feature.group [3.6.2.r362_v20101104-9SAxFMKFkSAqi8axkv1ZjegmiBLY]
Cannot satisfy dependency:
From: Eclipse RCP 3.6.2.r362_v20101104-9SAxFMKFkSAqi8axkv1ZjegmiBLY (org.eclipse.rcp.feature.group 3.6.2.r362_v20101104-9SAxFMKFkSAqi8axkv1ZjegmiBLY)
To: org.eclipse.equinox.common [3.6.0.v20100503]


any solution?



















lang-java









http://ift.tt/1xYT2v8